<!DOCTYPE HTML>
<!--
	Read Only by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Fast & Furious 7</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="assets/css/main.css" />
	</head>
	<body class="is-preload">

		<!-- Header -->
			<section id="header">
				<header>
					<span class="image avatar"><img src="images/Fast-and-Furious-7-Poster.jpg" alt="" /></span>
					<h1 id="logo"><a href="#">Fast & Furious 7</a></h1>
					<p>Esta página está dedicada a la película "Fast and Furious 7". Séptima parte de una saga de películas de acción en la que empezaron con carreras de coches ilegales y en las últimas entregas se dedican a realizar trabajos para el ejército de los EE.UU.</p>
				</header>
				<nav id="nav">
					<ul>
						<li><a href="#one" class="active">Sinopsis</a></li>
						<li><a href="#two">Actores y Personajes Principales</a></li>
						<li><a href="#three">Galería Multimedia</a></li>
						<li><a href="#four">Opinión Personal</a></li>
						<li><a href="#five">Enlaces</a></li>
					</ul>
				</nav>
				<footer>
					<ul class="icons">
						<li><a href="#" class="icon fa-twitter"><span class="label">Twitter</span></a></li>
						<li><a href="#" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
						<li><a href="#" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
						<li><a href="#" class="icon fa-github"><span class="label">Github</span></a></li>
						<li><a href="#" class="icon fa-envelope"><span class="label">Email</span></a></li>
					</ul>
				</footer>
			</section>

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Main -->
					<div id="main">

						<!-- One -->
							<section id="one">
								<div class="image main" data-position="center">
									<img src="images/Fast-and-Furious-7-Poster2.jpg" width="5" height="5" alt="" />
								</div>
								<div class="container">
									<header class="major">
										<h2>Fast & Furious 7</h2>
										<p>Sinopsis</p>
									</header>
									<p>Ha pasado un año desde que el equipo de Dominic Torreto y Brian pudiera regresar finalmente a Estados Unidos, tras ser indultados. Desean adaptarse a una vida en la legalidad, pero el entorno ya no es el mismo. Dom intenta acercarse a Letty, y Brian lucha para acostumbrarse a la vida en una urbanización con Mia y su hijo. Ninguno de ellos imagina que un frío asesino británico, entrenado para realizar operaciones secretas, se cruzará en sus vidas para convertirse en su mayor enemigo.</p>
								</div>
							</section>

						<!-- Two -->
							<section id="two">
								<div class="container">
									<h3>Actores y Personajes Principales</h3>
									<div id="actores" class="actores">
										<ul>
											<li>Vin Diesel es <a href="#domenic_toretto">Domenic Toretto</a></li>
										
											<li>Paul Walker es <a href="#brian_oconner">Brian O'conner</a></li>
										
											<li>Dwayne Johnson es <a href="#hobbs">Luke Hobbs</a></li>
										
											<li>Michelle Rodriguez es <a href="#letty_ortiz">Letty Ortiz</a></li>
										
											<li>Jason Stathman es <a href="#deckard_shaw">Deckard Shaw</a></li>
										
											<li>Chris "Ludacris" Bridges es <a href="#tej_parker">Tej Parker</a></li>
										
											<li>Tyrese Gibson es <a href="#roman_pierce">Roman Pierce</a></li>
										
											<li>
												<h3>Personajes Secundarios</h3>
												<ul>
													<li>Jordana Brewster es Mia Toretto</li>
													<li>Nathalie Emmanuel es Ramsey</li>
													<li>Elsa Pataky es Elena Neves</li>
													<li>Tony Jaa es Kiet</li>
													<li>Ronda Rousey es Kara</li>
												</ul>
											</li>
										</ul>
									</div>
						
									<div id="tabla_actores" class="actorestabla">
											<table>
												<caption>Fotos Actores Principales</caption>
												<tr>
													<td rowspan="7">Actores</td>
													<td>Vin Diesel</td>
													<td><img src="./images/vin_diesel.png" width="172" height="113" alt="vin_diesel"></td>
												</tr>
												<tr>
													<td>Brian O'conner</td>
													<td><img src="./images/brian_oconner.png" width="172" height="113" alt="brian"></td>
												</tr>
												<tr>
													<td>Luke Hobbs</td>
													<td><img src="./images/luke_hobbs.png" width="172" height="113" alt="luke"></td>
												</tr>
												<tr>
													<td>Letty Ortiz</td>
													<td><img src="./images/letty_ortiz.png" width="172" height="113" alt="letty"></td>
												</tr>
												<tr>
													<td>Deckard Shaw</td>
													<td><img src="./images/deckard_shaw.png" width="172" height="113" alt="deckard"></td>
												</tr>
												<tr>
													<td>Tej Parker</td>
													<td><img src="./images/tej_parker.png" width="172" height="113" alt="tej_parker"></td>
												</tr>
												<tr>
													<td>Roman Pierce</td>
													<td><img src="./images/roman_pierce.png" width="172" height="113" alt="roman"></td>
												</tr>
											</table>
										</div>
										<div id="info_personajes" class="infopersonajes">
											<h2>Información de los Personajes</h2>
							
											<p id="domenic_toretto"><span class="bold">Domenic Toretto</span> ha sido descrito como un padre rudo, pero afectuoso con su leal equipo; dotándolos de comida, protección, y un código moral áspero para vivir. Vin Diesel ha descrito Toretto como "un personaje fuerte, un cuidador". En contraste con la relación distanciada de O'Conner con su padre, Toretto prioriza a "la familia primero" y es muy protector con Mia. El personaje también se implica en su religiosidad.</p>
							
											<p id="brian_oconner"><span class="bold">Brian O'conner</span> en la séptima y última pelicula como un personaje principal, Brian y el resto de la familia están de regreso en los EE.UU. y llevan una vida normal al punto que Brian comienza a acostumbrarse a la vida como un padre. Mientras tanto, Dominic 'Dom' Toretto (Vin Diesel) se entera de que Mia (Jordana Brewster) está embarazada de nuevo, y que tiene temor de decirle a Brian. Mientras Mia le confiesa a Dom que Brian extraña las balas más que a los coches.</p>
										
											<p id="hobbs"><span class="bold">Luke Hobbs</span> es un cazarrecompensas habilidoso que lidera un grupo de la agencia federal DSS; encargado de atrapar a Dominic Toretto y su banda.</p>
							
											<p id="letty_ortiz"><span class="bold">Letty Ortiz</span> "Letty" es la esposa y compañera de Dominic Toretto, que trabaja junto a su banda como corredora callejera y mecánica.</p>
							
											<p id="deckard_shaw"><span class="bold">Deckard Shaw</span> es un personaje presente a lo largo de la saga. Es el principal antagonista de Furious7. En su pelea contra Toretto, Shaw pierde al ser traicionado por Mose Jakande.</p>
										
											<p id="tej_parker"><span class="bold">Tej Parker</span> es un viejo amigo de Brian O'Conner, quien le permite participar en las carreras organizadas por él cerca de su garaje en Miami. Tej no suele correr, prefiriendo hacer de árbitro y ganar dinero vendiendo partes de vehículos desde su garaje; afirmando haberlo dejado tras haberse lesionado una pierna en las mismas.</p>
							
											<p id="roman_pierce"><span class="bold">Roman Pierce</span> es uno de los protagonistas de 2 Fast, 2 Furious: A todo gas 2  y hace aparicion en A todo gas 5 y A todo gas 6. Es amigo de la infancia de Brian O'Conner y futuro compañero de negocios en un concesionario.</p>
										</div>
							</section>

						<!-- Three -->
							<section id="three">
								<div class="container">
									<h3>Galería Multimedia</h3>
									<div id="imagenes">
										<h2>Fotos</h2>
										<div id="fotos" class="fotos">
										<div class="subfoto">
											<div>    
												<img src="./images/Fast-and-Furious-7-Poster3.jpg" alt="Imagen Poster Fast" width="600" height="400"/>
											</div>
											<div>
												<img src="./images/Fast-and-Furious-7-Poster.jpg" alt="Imagen Poster Fast" width="600" height="400"/>
											</div>
											</div>
										<div>
											<img src="./images/Furious-7-right.jpg" alt="Imagen Aside" width="400" height="600"/>
										</div>
										<div>
										</div>
										</div>
									</div>
								
									<div id="trailer">
										<h2>Trailer De La Película</h2>
										<div class="trailer">
											<video width="720" height="480" controls>
												<source src="./video/trailer.mp4" type="video/mp4">
											</video>
										</div>
									</div>
								
									<div id="cines">
											<h2>¿Dónde ver la película?</h2>
											<div class="cines">
											<ul>
												<li><a href="http://www.ocineblanes.es/?lang=es" target="_blank">OCine</a> (Blanes)</li>
												<li><a href="http://www.calella.cat/configuracio/banners-slideshow-home/cinema-sala-mozart" target="_blank">Sala Mozart</a> (Calella)</li>
												<li><a href="http://ocinearenys.es/" target="_blank">Ocine Arenys</a> (Arenys de Mar)</li>
												<li><a href="http://matarofoment.org/foment/cinema/" target="_blank">Foment Mataroní</a> (Mataró)</li>
												<li><a href="https://www.cinesa.es/Cines/Mataro-Parc" target="_blank">Cinesa Mataró Parc</a> (Mataró)</li>
											</ul>
											</div>
											<div class="mapa">
												<iframe src="https://www.google.com/maps/embed?pb=!1m16!1m12!1m3!1d160550.54880485436!2d2.467684189135735!3d41.606821366121466!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!2m1!1scines+maresme!5e0!3m2!1ses!2ses!4v1542811842477" width="600" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
											</div>
										</div>
								</div>
							</section>

						<!-- Four -->
							<section id="four">
								<div class="container">
									<h3>Opinión Personal</h3>
									<p>En este apartado puedes aportar una pequeña crítica personal expresando tu opinión sobre la película.</p>
									<form method="post" action="#">
										<div class="row gtr-uniform">
											<div class="col-6 col-12-xsmall"><input type="text" name="name" id="name" placeholder="Nombre" /></div>
											<div class="col-6 col-12-xsmall"><input type="email" name="email" id="email" placeholder="email" /></div>
											<div class="col-12"><textarea name="message" id="message" placeholder="Opinión Personal" rows="6"></textarea></div>
											<div class="col-12">
												<ul class="actions">
													<li><input type="submit" class="primary" value="Send Message" /></li>
													<li><input type="reset" value="Reset Form" /></li>
												</ul>
											</div>
										</div>
									</form>
								</div>
							</section>

						<!-- Five -->
						
							<section id="five">
								<div class="container">
									<h3>Enlaces</h3>

									<div id="enlaces">
										<h2>Enlaces a otras páginas de información</h2>
										<ol>
											<li>Fast & Furious 7 en <a href="https://www.imdb.com/title/tt2820852/" target="_blank">Internet Movie DataBase</a></li>
											<li>Fast & Furious 7 en <a href="https://fastandfurious.fandom.com/es/wiki/Wiki_The_Fast_%26_The_Furious" target="_blank">Wiki: The Fast & The Furious</a></li>
											<li>Fast & Furious 7 en <a href="https://www.filmaffinity.com/es/film274822.html" target="_blank">Film Affinity</a></li>
											<li>Fast & Furious 7 en <a href="https://es.wikipedia.org/wiki/Furious_7" target="_blank">WikiPedia</a></li>
										</ol>
									</div>
									<div id="adicional" class="adicional">
										<h2>Toda la saga Fast & Furious</h2>
										<ul>
											<li><a href="https://fastandfurious.fandom.com/es/wiki/The_Fast_and_the_Furious">The Fast And The Furious</a></li>
											<li><a href="https://fastandfurious.fandom.com/es/wiki/2_Fast_2_Furious">2 Fast, 2 Furious</a></li>
											<li><a href="https://fastandfurious.fandom.com/es/wiki/The_Fast_and_the_Furious:_Tokyo_Drift">Fast And Furious 3: Tokyo Race</a></li>
											<li><a href="https://fastandfurious.fandom.com/es/wiki/Fast_%26_Furious">Fast And Furious 4: Aún Más Rápido</a></li>
											<li><a href="https://fastandfurious.fandom.com/es/wiki/Fast_Five">Fast And Furious 5: Sin Control</a></li>
											<li><a href="https://fastandfurious.fandom.com/es/wiki/Fast_%26_Furious_6">Fast And Furious 6</a></li>
											<li><a href="https://fastandfurious.fandom.com/es/wiki/Furious_7">Fast And Furious 7</a></li>
											<li><a href="https://fastandfurious.fandom.com/es/wiki/The_Fate_of_the_Furious">Fast And Furious 8: The Fate Of The Furious</a></li>
										</ul>
									</div>
							</section>
						-->

					</div>

				<!-- Footer -->
					<section id="footer">
						<div class="container">
							<ul class="copyright">
								<li>&copy; Untitled. All rights reserved.</li><li>Design: <a href="http://html5up.net">HTML5 UP</a></li>
							</ul>
						</div>
					</section>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>